- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | List of all members
libepubgen::EPUBGENDummyDeleter Struct Reference

`#include <libepubgen_utils.h>`

## Public Member Functions
void | operator() (void *)

## Member Function Documentation

void libepubgen::EPUBGENDummyDeleter::operator() | ( | void * |  | ) |
| inline

The documentation for this struct was generated from the following file:

- libepubgen_utils.h